.ui.button {
	position: relative;
	border-radius: 2px;
}

.ui.button.white {
	background: #fff;
	color: #777;
	box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.2), 0 0 0 1px rgba(0, 0, 0, 0.06);
}

.ui.button.white.raised-dark {
	box-shadow: 0 4px 25px -5px rgba(0, 0, 0, 0.7), 0 0 0 1px rgba(0, 0, 0, 0.06) !important;
}

.ui.button.white.dark-text {
	color: #444;
}

.ui.button.transparent-inverted {
	background: rgba(255, 255, 255, 0.15) !important;
	color: #fff;
	box-shadow: none;
}

.ui.button.transparent-inverted:hover {
	background: rgba(255, 255, 255, 0.25) !important;
	color: #fff;
	box-shadow: none;
}

.ui.button.transparent-white {
	background: #fff;
	color: #777;
	box-shadow: none;
}

.ui.button.transparent-white:hover {
	background: rgba(255, 255, 255, 0.25) !important;
	color: #fff;
	box-shadow: none;
}

.ui.button.light {
	background: #fff !important;
	color: #777;
	box-shadow: none;
}

.ui.button.light:hover {
	background: #e7e7e7 !important;
	color: #555;
	box-shadow: none;
}

.ui.button.light-floated {
	background: #f0f0f0;
	color: #818181;
	box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.2), 0 0 0 1px rgba(0, 0, 0, 0.06);
}

.ui.button.light-floated.lighter {
	background: #f7f7f7;
	color: #818181;
	box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.2), 0 0 0 1px rgba(0, 0, 0, 0.04);
}


.ui.button.grey-floated {
	background: #9d9fa6;
	color: #fff;
	box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.2), 0 0 0 1px rgba(0, 0, 0, 0.06);
}


.ui.button.grey-floated-darker {
	background: #898c95;
	color: #fff;
	box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.2), 0 0 0 1px rgba(0, 0, 0, 0.06);
}

.ui.button.grey-floated:hover {
	background: #898c95;
	color: #fff;
	box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.1), 0 0 0 1px rgba(0, 0, 0, 0.12);
}

.ui.button.grey-floated-darker:hover {
	background: #797d86;
	color: #fff;
	box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.1), 0 0 0 1px rgba(0, 0, 0, 0.12);
}

.ui.button.white:hover {
	background: #fff;
	color: #555;
	box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.1), 0 0 0 1px rgba(0, 0, 0, 0.12);
}

.ui.button.white.dark-text:hover {
	color: #222;
}


.ui.button.light-floated:hover {
	background: #e7e7e7;
	color: #777777;
	box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.1), 0 0 0 1px rgba(0, 0, 0, 0.12);
}

.ui.icon.button.large {
	font-size: 13px !important;
    padding: 1em;
}

.ui.button.geel, .ui.button.oranje, .ui.button.rood, .ui.button.paars, .ui.button.donkerblauw, .ui.button.blauw, .ui.button.helblauw, .ui.button.groen {
	color: #fff;
}

.bg-hover-geel:hover, .bg-hover-child-geel:hover .bg-hover-child, .bg-active-geel {
	background: #f9b403 !important;
}

.bg-hover-oranje:hover, .bg-hover-child-oranje:hover .bg-hover-child, .bg-active-oranje {
	background: #f85400 !important;
}

.bg-hover-rood:hover, .bg-hover-child-rood:hover .bg-hover-child, .bg-active-rood  {
	background: #ce271b !important;
}

.bg-hover-paars:hover, .bg-hover-child-paars:hover .bg-hover-child, .bg-active-paars {
	background: #734ee5 !important;
}

.bg-hover-purple:hover, .bg-hover-child-purple:hover .bg-hover-child, .bg-active-purple  {
	background: #662d91 !important;
}

.bg-hover-blauw:hover, .bg-hover-child-blauw:hover .bg-hover-child, .bg-active-blauw  {
	background: #4d72f4 !important;
}

.bg-hover-helblauw:hover, .bg-hover-child-helblauw:hover .bg-hover-child, .bg-active-helblauw  {
	background: #3198ff !important;
}

.bg-hover-donkerblauw:hover, .bg-hover-child-donkerblauw:hover .bg-hover-child, .bg-active-donkerblauw  {
	background: #283c6a !important;
}

.bg-hover-blauwgroen:hover, .bg-hover-child-blauwgroen:hover .bg-hover-child, .bg-active-blauwgroen  {
	background: #00b8a5 !important;
}

.bg-hover-groen:hover, .bg-hover-child-groen:hover .bg-hover-child, .bg-active-groen  {
	background: #0bc566 !important;
}

.ui.button.geel, .bg-geel, .ui.label.bg-geel, .dropdown-item .item.hover-geel:hover, .bg-hover-geel:hover {
	background: #f9b403;
}

.ui.button.oranje, .bg-oranje, .ui.label.bg-oranje, .dropdown-item .item.hover-oranje:hover, .bg-hover-oranje:hover {
	background: #f85400;
}

.ui.button.rood, .bg-rood, .ui.label.bg-rood, .dropdown-item .item.hover-rood:hover, .bg-hover-rood:hover {
	background: #ce271b;
}

.ui.button.paars, .bg-paars, .ui.label.bg-paars, .dropdown-item .item.hover-paars:hover, .bg-hover-paars:hover {
	background: #734ee5;
}

.ui.button.purple, .bg-purple, .ui.label.bg-purple, .dropdown-item .item.hover-purple:hover, .bg-hover-purple:hover {
	background: #662d91;
}

.ui.button.blauw, .bg-blauw, .ui.label.bg-blauw, .dropdown-item .item.hover-blauw:hover, .bg-hover-blauw:hover {
	background: #4d72f4;
}

.ui.button.helblauw, .bg-helblauw, .ui.label.bg-helblauw, .dropdown-item .item.hover-helblauw:hover, .bg-hover-helblauw:hover {
	background: #3198ff;
}

.ui.button.donkerblauw, .bg-donkerblauw, .ui.label.bg-donkerblauw, .dropdown-item .item.hover-donkerblauw:hover, .bg-hover-donkerblauw:hover {
	background: #283c6a;
}


.ui.button.blauwgroen, .bg-blauwgroen, .ui.label.bg-blauwgroen, .dropdown-item .item.hover-blauwgroen:hover, .bg-hover-blauwgroen:hover {
	background: #00b8a5;
}


.ui.button.groen, .bg-groen, .ui.label.bg-groen, .dropdown-item .item.hover-groen:hover {
	background: #0bc566;
}

.ui.label.bg-geel, .ui.label.bg-oranje, .ui.label.bg-rood, .ui.label.bg-paars, .ui.label.bg-purple, .ui.label.bg-blauw, .ui.label.bg-helblauw, .ui.label.bg-donkerblauw, .ui.label.bg-groen {
	color: #fff;
}

.ui.button.geel:hover, .bg-geel.hoverable:hover, .dropdown-item .item.hover-geel:hover {
	background: #f4ab00;
}

.ui.button.oranje:hover, .bg-oranje.hoverable:hover, .dropdown-item .item.hover-oranje:hover {
	background: #ea4f00;
}

.ui.button.rood:hover, .bg-rood.hoverable:hover, .dropdown-item .item.hover-rood:hover {
	background: #c21d12;
}

.ui.button.paars:hover, .bg-paars.hoverable:hover, .dropdown-item .item.hover-paars:hover {
	background: #673edf;
}

.ui.button.purple:hover, .bg-purple.hoverable:hover, .dropdown-item .item.hover-purple:hover {
	background: #5b1392;
}

.ui.button.blauw:hover, .bg-blauw.hoverable:hover, .dropdown-item .item.hover-blauw:hover {
	background: #3e64f0;
}

.ui.button.helblauw:hover, .bg-helblauw.hoverable:hover, .dropdown-item .item.hover-helblauw:hover {
	background: #2190fd;
}

.ui.button.blauwgroen:hover, .bg-blauwgroen.hoverable:hover, .dropdown-item .item.hover-blauwgroen:hover {
	background: #00a494;
}

.ui.button.groen:hover, .bg-groen.hoverable:hover, .dropdown-item .item.hover-groen:hover {
	background: #03b85b;
}

.ui.button.wit, .bg-wit {
	background: #fff;
}



.text-geel {
	color: #f4ab00;
}

.text-oranje {
	color: #f85400;
}

.text-rood {
	color: #c21d12;
}

.text-paars {
	color: #673edf;
}

.text-blauw {
	color: #3e64f0;
}

.text-helblauw {
	color: #2190fd;
}

.text-blauwgroen {
	color: #2190fd;
}

.text-groen {
	color: #00b8a5;
}


.black-header h1 {
	color: #333;
}

h1 {
	color: #c21d12;
}

.ui.labeled.icon.buttons>.button>.icon, .ui.labeled.icon.button>.icon {
	background: transparent;
}


.ripple{
  overflow:hidden;
}

.ripple-effect{
  position: absolute;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background: rgba(255, 255, 255, 0.5);
  animation: ripple-animation 2s;
}


@keyframes ripple-animation {
    from {
      transform: scale(1);
      opacity: 0.4;
    }
    to {
      transform: scale(70);
      opacity: 0;
    }
}



i.inverted.circular.icon.bg-geel {
	background: #f9b403 !important;
}

i.inverted.circular.icon.bg-oranje {
	background: #f76e0d !important;
}

i.inverted.circular.icon.bg-rood {
	background: #ce271b !important;
}

i.inverted.circular.icon.bg-paars {
	background: #734ee5 !important;
}

i.inverted.circular.icon.bg-purple {
	background: #662d91 !important;
}

i.inverted.circular.icon.bg-blauw {
	background: #4d72f4 !important;
}

i.inverted.circular.icon.bg-helblauw {
	background: #3198ff !important;
}

i.inverted.circular.icon.bg-donkerblauw {
	background: #283c6a !important;
}

i.inverted.circular.icon.bg-blauwgroen {
	background: #00b8a5 !important;
}


i.inverted.circular.icon.bg-groen {
	background: #0bc566 !important;
}

i.inverted.circular.icon.bg-donkergroen {
	background: #0bc566 !important;
}

@media (max-width: 600px) {

	.small.ui.button {
	    font-size: 10px !important;
	    padding: 10px 14px;
	    letter-spacing: 0.01em;
	}

}

